al_color_xyz_to_rgb(3)

NAME

al_color_xyz_to_rgb - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_color.h>
    void al_color_xyz_to_rgb(float x, float y, float z,
        float *red, float *green, float *blue)

DESCRIPTION

Convert XYZ color values to RGB color space.

SINCE

5.2.3

SEE ALSO

al_color_xyz(3), al_color_rgb_to_xyz(3)